17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)
  • Q:
    Bijdrager
    sedikit

    Aanvulling: Laden OMT op G4 geeft blanke pagina

    In deze topic:

    Na laden OMT blijft pagina herladen.


    vroeg ik om een oplossing voor het niet laden van OMT op een G4 (10.4.11), noch met Safari, noch met Firefox. Voor diegenen die daarmee nog steeds problemen hebben, is dit de oplossing:
    Met Safari blijft dat onmogelijk.Maar…Het gaat wel met Firefox, maar dan moet je wel de Addblock Plus plug-in installeren.

    Bijdrager
    Shmoo

    Er is ook zo’n coole browser die zich richt op mensen die niet willen upgraden.

    http://www.floodgap.com/software/tenfourfox/

    Bijdrager
    sedikit
    Shmoo op 07 januari 2014

    Er is ook zo’n coole browser die zich richt op mensen die niet willen upgraden.

    http://www.floodgap.com/software/tenfourfox/

    Bedankt voor de tip. Maar een misverstand Shmoo: het is geen kwestie van niet willen upgraden, het kàn en hoeft ook niet op een G4. Mijn G4 (bolletje) heb ik als reserve, voor “de leuk”. Normaal, zoals nu, gebruik ik de iMac G5 Intel.

    Bijdrager
    mytecmaster

    En de G5 is zeker geen museum stuk? De G5 is beëindigd in 2006 dus daarvoor is die al gemaakt. (2004-2006) dat is 7 a 8 jaar geleden. Dat is extreem oud voor een pc.

    Bijdrager
    sedikit

    @mytecmaster,
    Ik let er niet zo op, als het beestje maar een naam heeft. Ik heb deze iMac, gekocht in 2009:

    Modelnaam: iMac
    Modelaanduiding: iMac8,1
    Processornaam: Intel Core 2 Duo
    Processorsnelheid: 2,8 GHz
    Aantal processors: 1
    Totaal aantal cores: 2
    L2-cache: 6 MB
    Geheugen: 4 GB
    Bussnelheid: 1,07 GHz
    Opstart-ROM-versie: IM81.00C1.B00
    SMC-versie (systeem): 1.30f1
    Hardware-UUID: B2D1592A-9C12-543B-A5C5-669238142D20

    En ik weiger met de “vaart der volkeren” mee te draven, en vertik het deze iMac absoluut “oud” te noemen.Om nog maar te zwijgen over “museumstuk”!

    Bijdrager
    mytecmaster
    sedikit op 07 januari 2014

    @mytecmaster,
    Ik let er niet zo op, als het beestje maar een naam heeft. Ik heb deze iMac, gekocht in 2009:

    Modelnaam: iMac
    Modelaanduiding: iMac8,1
    Processornaam: Intel Core 2 Duo
    Processorsnelheid: 2,8 GHz
    Aantal processors: 1
    Totaal aantal cores: 2
    L2-cache: 6 MB
    Geheugen: 4 GB
    Bussnelheid: 1,07 GHz
    Opstart-ROM-versie: IM81.00C1.B00
    SMC-versie (systeem): 1.30f1

    En ik weiger met de “vaart der volkeren” mee te draven, en vertik het deze iMac absoluut “oud” te noemen.Om nog maar te zwijgen over “museumstuk”!

    Het probleem is alleen dat met het veranderen van de hardware de software niet meer werkt op oude systemen. Daar loopt u nu ook tegen aan.
    Tevens is dit niet verstandig met zaken zoals bijvoorbeeld internet bankieren.

    Bijdrager
    sedikit

    @mytecmaster,

    Problemen met nieuwe software? Ik heb geen enkele klacht over niet draaiende software (ik heb er zeer veel op staan), inclusief internet-bankieren. En ik draai de Snow Leopard, alom beschouwd als één van de stabielste systemen.

    Bijdrager
    Haike

    Mooi Gesproken! Blijkbaar is er het e.e.a. veranderd in een redelijke overzichtbare tijd want mijn eerste post heb ik hier ook nog vanaf een G4 gedaan..
    Tis dat het scherm kapot ging en ik voor mijn werk gewoon een modernere machine nodig had, anders had ik misschien ook nog wel vanaf die G4 gepost indien mogelijk…

    @mytecmaster, het leuke van een mac is dat het geen PC is…;)

    Bijdrager
    MouseMighty

    Maar een G4 is wel een PPC, een G5 Intel bestaat niet.:nerd:

    Bijdrager
    sedikit

    @mytecmaster,
    Doe me een plezier: wil je het serienummer in het citaat weghalen alsjeblieft?!

    Bijdrager
    GoeieDag
    sedikit op 07 januari 2014

    iMac G5 Intel.

    Kan niet.
    Je hebt een iMac G5, of een iMac Intel.

    Ik zit nog wel eens achter mijn iMac G3 DV met Tiger erop. Draait als een zonnetje.

    Maar wil je ‘moderne’ dingen doen, dan is het natuurlijk een onbruikbaar prehistorisch gedrocht.

    Bijdrager
    sedikit

    @GoeieDag,
    Zoals ik al zei “Ik let er niet zo op, als het beestje maar een naam heeft”. ;)
    Leg mij nou maar eens uit welke dingen ik op mijn-hoe-dat-ding-ook-heten-mag (iMac Intel dus), met Snow Leopard(zie specificaties boven), niet aan “moderne” dingen zou kunnen doen. Hoeft niet per se hoor, want dat wordt een heel gezoek. En vind je de omschrijving “onbruikbaar prehistorisch gedrocht” voor iets wat net 5 jaar oud is, zelf nou niet een beetje lachwekkend? ;)

    Bijdrager
    GoeieDag

    Neen, Sandokan, een naam is ervoor om te begrijpen wie of wat je bedoelt.:P

    Ik heb het over mijn eigen oude beestje. Niet over jouw Mac, want daar kan ik geen oordeel over vellen.
    Maar het is simpel: ik kan er weinig meer mee, want de software ondersteunt het niet (meer). De hardware ook niet; wat moet je nog met usb1? Je kunt er geen enkel modern apparaat meer aan hangen.
    Maar als enkel wat internetwerk de taak is, zijn het nog leuke computers.

    Bijdrager
    1984
    GoeieDag op 07 januari 2014
    sedikit op 07 januari 2014

    iMac G5 Intel.

    Kan niet.
    Je hebt een iMac G5, of een iMac Intel.

    Veel mensen zeggen dat, de G5 heeft meer weg van de intel als van de G4.
    Alleen triest dat die machines beperkt houdbaar zijn..?

    Bijdrager
    Shmoo

    Maar wat is dan een G5 dat iRobot ding 3de van links ?

    Ik bedoel als hij een iMac 8.1 (model) heeft dan heeft hij een nieuwere dan ik heb. Ik heb een mid 2007 iMac dat is de aller eerste aluminium iMac die na de witte plastic versie kwam en daar kun je Mavericks op draaien, of je dit ook moet doen is een tweede.
    Maar stel je doet dit niet en je installeert gewoon een betrouwbaar OS als Lion op die machine ( Tyger bij verkoop ) dan heb je op dit moment nog steeds recht op Safari 7 de laatste versie – wel met beperkte opties en je zult dan geen fancy candy hebben maar de browser is dan gewoon volledig up-to-date aan de standaarden van vandaag.

    Als het goed is heb ik een iMac model 7.1 hij beweert een 8.1 te hebben die moet dan nieuwer zijn dan die van mij en aan de specs te zien is dat ook zo want zijn processor is al sneller.

    Ik heb het idee dat de TS gewoon bewust niet wilt upgraden in software en dan raar kijkt als mensen zeggen dat zijn machine beperkt of oud is.

    Nog even helemaal los van alle drama, Snow Leopard daar moet je max. Safari 5.1.7 op draaien die is prima te gebruiken op OMT en de rest van het internet zolang er geen 3D gedoe gevraagd wordt. Ik heb Safari 5.1.7 heel erg lang gebruikt totdat Mavericks online kwam omdat in Safari 6 een andere Web-inspector zat waar ik niet mee kon werken heb ik de hele versie Safari 6 + Mountain Lion overgeslagen.

    Geen idee waar nu het probleem precies zit.

    Bijdrager
    sedikit

    @Shmoo,
    Nog maar eens voor de duidelijkheid ;):
    Ik klaag nergens over. Ik signaleer slechts.
    -Mijn topic ging over de G4. Ik meldde alleen maar, als hulp voor mensen met hetzelfde probleem, dat je wèl met Firefox(mits met add-on Adblock) op sites als OMT kunt komen.
    -Ik vertelde (aan n.b. jòù): “het is geen kwestie van niet willen upgraden, het kàn en hoeft ook niet op een G4. Mijn G4 (bolletje) heb ik als reserve, voor “de leuk”. Normaal, zoals nu, gebruik ik de iMac G5 Intel.”(die laatste, begrijp ik nu, moet dus zijn “iMac Intel”)
    ik heb/had dus geen problemen op mijn iMac Intel, maar een “probleempje”, zo je wilt, op mijn G4 waar ik een oplossing voor heb.

    -Helemaal los van de G4 zijn mijn opmerkingen over het feit dat ik de iMac Intel niet upgrade van Snow Leopard naar hoger. Dat is geen klacht maar gewoon een keuze en daarover klaag ik nooit. Het waarom van die keuze is veelvuldig te vinden op het internet. Dus slaat “dan raar kijkt als mensen zeggen dat zijn machine beperkt of oud is.” nergens op. Ik weet dat die G4 oud is, maar mijn iMac Intel nìèt
    -Hè, hè ;)

    Bijdrager
    Haike

    (y)

17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.